# translation of kstars_sidereal.po to 
# translation of kstars_sidereal.po to
# translation of kstars_sidereal.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kstars_sidereal\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:3
#, no-c-format
msgid "<firstname>Jason</firstname> <surname>Harris</surname>"
msgstr ""

#: index.docbook:8
#, fuzzy, no-c-format
msgid "Sidereal Time"
msgstr "Ixesha Lasecaleni lokwenene:"

#: index.docbook:9
#, no-c-format
msgid ""
"<firstterm>Sidereal Time</firstterm> literally means <quote>star "
"time</quote>. The time we are used to using in our everyday lives is Solar "
"Time. The fundamental unit of Solar Time is a <firstterm>Day</firstterm>: "
"the time it takes the Sun to travel 360 degrees around the sky, due to the "
"rotation of the Earth. Smaller units of Solar Time are just divisions of a "
"Day:"
msgstr ""

#: index.docbook:15
#, no-c-format
msgid "1/24 Day = 1 Hour"
msgstr ""

#: index.docbook:15
#, no-c-format
msgid "1/60 Hour = 1 Minute"
msgstr ""

#: index.docbook:15
#, no-c-format
msgid "1/60 Minute = 1 Second"
msgstr ""

#: index.docbook:21
#, no-c-format
msgid ""
"However, there is a problem with Solar Time. The Earth doesn't actually spin "
"around 360 degrees in one Solar Day. The Earth is in orbit around the Sun, "
"and over the course of one day, it moves about one Degree along its orbit "
"(360 degrees/365.25 Days for a full orbit = about one Degree per Day). So, "
"in 24 hours, the direction toward the Sun changes by about a Degree. "
"Therefore, the Earth has to spin 361 degrees to make the Sun look like it "
"has traveled 360 degrees around the Sky."
msgstr ""

#: index.docbook:29
#, no-c-format
msgid ""
"In astronomy, we are concerned with how long it takes the Earth to spin with "
"respect to the <quote>fixed</quote> stars, not the Sun. So, we would like a "
"timescale that removes the complication of Earth's orbit around the Sun, and "
"just focuses on how long it takes the Earth to spin 360 degrees with respect "
"to the stars. This rotational period is called a <firstterm>Sidereal "
"Day</firstterm>. On average, it is 4 minutes shorter than a Solar Day, "
"because of the extra 1 degree the Earth spins in a Solar Day. Rather than "
"defining a Sidereal Day to be 23 hours, 56 minutes, we define Sidereal "
"Hours, Minutes and Seconds that are the same fraction of a Day as their "
"Solar counterparts. Therefore, one Solar Second = 1.00278 Sidereal Seconds."
msgstr ""

#: index.docbook:41
#, no-c-format
msgid ""
"The Sidereal Time is useful for determining where the stars are at any given "
"time. Sidereal Time divides one full spin of the Earth into 24 Sidereal "
"Hours; similarly, the map of the sky is divided into 24 Hours of "
"<firstterm>Right Ascension</firstterm>. This is no coincidence; Local "
"Sidereal Time (<acronym>LST</acronym>) indicates the Right Ascension on the "
"sky that is currently crossing the <link linkend=\"ai-meridian\">Local "
"Meridian</link>"
". So, if a star has a Right Ascension of 05h 32m 24s, it will be on your "
"meridian at LST=05:32:24. More generally, the difference between an object's "
"<acronym>RA</acronym>"
" and the Local Sidereal Time tells you how far from the Meridian the object "
"is. For example, the same object at LST=06:32:24 (one Sidereal Hour later), "
"will be one Hour of Right Ascension west of your meridian, which is 15 "
"degrees. This angular distance from the meridian is called the object's "
"<link linkend=\"ai-hourangle\">Hour Angle</link>."
msgstr ""

#: index.docbook:57
#, no-c-format
msgid ""
"The Local Sidereal Time is displayed by &kstars; in the <guilabel>Info "
"Panel</guilabel>, with the label <quote>ST:</quote>. Note that the changing "
"sidereal seconds are not synchronized with the changing Local Time and "
"Universal Time seconds. In fact, if you watch the clocks for a while, you "
"will notice that the Sidereal seconds really are slightly shorter than the "
"LT and UT seconds."
msgstr ""

#: index.docbook:57
#, no-c-format
msgid ""
"Point to the <link linkend=\"ai-zenith\">Zenith</link> (press "
"<keycap>Z</keycap> or select <guimenuitem>Zenith</guimenuitem> from the "
"<guimenu>Location</guimenu> menu). The Zenith is the point on the sky where "
"you are looking <quote>straight up</quote> from the ground, and it is a "
"point on your <link linkend=\"ai-meridian\">Local Meridian</link>. Note the "
"Right Ascension of the Zenith: it is exactly the same as your Local Sidereal "
"Time."
msgstr ""
